/* PROYECTOS */

.apartados-proyectos {
    height: auto;
    display: inline-flex;
    width: 100%;
}

.apartados-proyectos a {
    color: #464545;
    text-decoration: none;
}

.imagen-proyectos {
    position: relative;
    width: 65%;
    height: 500px;
    overflow: hidden;
    margin-bottom: 100px;
    border: 3px solid #464545;
    border-radius: 25px;
}

.imagen-proyectos img {
    position: absolute;
    width: 100%;
    border-radius: 25px;
    transition: opacity 0.8s ease, transform 0.8s ease;
    transform: scale(0.9); /* Initial scale to make it appear like it's further away */
}

.imagen-proyectos img.visible {
    opacity: 1;
    z-index: 2;
    transform: scale(1); /* Scale up to make it appear closer */
}

.imagen-proyectos img.hidden {
    opacity: 0;
    z-index: 1;
}

.titulos-proyectos::-webkit-scrollbar {
    display: none;
  }
.titulos-proyectos {
    width: 30%;
    height: 450px;
    color: #464545;
    overflow-y: auto;
    margin-left: 40px;
    margin-bottom: 20px;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.titulos-proyectos h2{
    display: inline-block;
    font-size: 45px;
    margin: 15px;
    width: fit-content;
    font-family: 'Gliker';
    font-weight: 400;
    cursor: pointer;
}
.titulos-proyectos h2:hover {
    font-family: 'Gliker Expanded';
}

.titulos-proyectos hr{
    border: 2px solid #464545;
    border-radius: 20px;
    background-color: #464545;
}

.titulos-proyectos img {
    display: inline-block;
    width: 65px;
    transform: rotate(45deg);
    margin-bottom: -16px;
    margin-right: -10px;
    transition: all 0.4s ease;
}

.subtitulos_proyecto {
    font-family: "Open Sauce", sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    color: #464545;
    margin-top: -5px;
    margin-left: 75px;
}

@media screen and (max-width: 700px) { 

    .apartados-proyectos {
        display: block;
        margin-bottom: 100px;
    }
    .imagen-proyectos {
        width: 100%;
        height: fit-content;
    }

    .imagen-proyectos img {
        position: inherit;
        height: 100%;
    }

    .titulos-proyectos {
        width: 100%;
        height: auto;
        margin: auto;
    }
    .titulos-proyectos h2 {
        font-size: 2rem;
    }

    .titulos-proyectos img {
        width: 50px;
    }

}

